
/*.ui-helper-clearfix {
	zoom: 1;
	display: inline;
	}*/

.block-igefa-route-planner {
	margin-top:20px;
	}

.apachesolr_search-results .suche-icon {
	height:60px;
}

.view-standorte table {
	table-layout: fixed;
	border-collapse: collapse !important;
	}

.view-standorte tr:hover td a,
.view-standorte tbody tr:hover td {
	color: #fff !important;
	background-color: #204288;
}

#quicktabs-teaserliste_startseite.ui-tabs li {
	float:none;
	zoom: 1;
	display: inline !important;
	}

#quicktabs-teaserliste_startseite.ui-tabs ul.ui-tabs-nav li .teaserlist-content {
	height:0px;
	overflow:none;
	}

#quicktabs-teaserliste_startseite > .ui-tabs-nav {
	height:63px;
	}

.dotted-line.bottom {
	padding:1px;
}

ul.facetapi-facetapi-links li {
	zoom: 1;
	display: inline !important;
  }

ul.facetapi-facetapi-links li a {
	zoom: 1;
	display: inline !important;
}

.metainfo,
.group_aetainformationen_presse {
	margin-top:-15px;
	}

.views-exposed-widgets label, .views-exposed-widgets .views-widget {
	zoom: 1;
	display: inline !important;
	padding-right:15px;
	padding-top:5px;
	}

.view-teaserbloecke {
	padding-top:9px;
	}

.page-node-14 .view-teaserbloecke {
	padding-top:0px!important;
	}

.pane-berreichsteaser-bereichsteaser-big {
	padding-bottom:115px; /* 45px */
	}

.bereisseite-standard-teaser-content {
	padding-top:4px;
	}

.teaseruebersicht-content h2 {
	font-size:100%;
}

h2.pane-title {
	font-size: 25px;
	line-height:18px;
	margin-top:-4px;
}

.main-content h1 {
	padding-bottom:30px;
	font-size: 25px;
	line-height:24px;
	margin-top:-5px;
	vertical-align:top;
}


/*.main-navigation {
	display:block;
	height:39px;
	margin: 0 0 48px 10px;
	}

.main-navigation ul.menu li {
	display:block;
	padding: 0 0 24px 0;
	background:url(../images/blank.gif);
	}

.main-navigation ul.menu li a {
	display:block;
	font-size: 17px;
	padding: 1px 10px 4px 10px;
	}
*/
.map-frontpage .map_plzsuche_button_teaser {
	float:right;
	display:block;
	margin-top:-28px;
	padding: 5px 5px 4px 5px;
	outline:none;
	}

.map-frontpage .map_plzsuche_input_teaser {
	display:block;
	width:95px;
	padding: 5px 5px 5px 28px;
	}

.site-slogan {
	padding-bottom:10px;
	}

.abbinder {
	width:891px;
	}

.header-mit-pfeil {
	position: relative;
	z-index:10;
	zoom: 1;
	display: inline !important;
	padding-bottom:2px;
	}

.header-mit-pfeil > div {
	padding-bottom:3px;
	}

.main-navigation {
	border-bottom:0;
	position: relative;
	z-index:10;
	}

.picture-buehne {
	}

.pane-buehne-frontpage {
	margin-top: -100px;
	position: relative;
	}

.header ul.menu li {
	zoom: 1;
	display: inline !important;
	}

ul.quicktabs-tabs li a {
	zoom: 1;
	display: inline !important;
	}

.main-navigation ul.menu li {
	zoom: 1;
	display: inline !important;
	}

.footer-navigation ul.menu li {
	zoom: 1;
	display: inline !important;
	}

.span-tab {
	zoom: 1;
	display: inline !important;
	}

.node-webform .form-actions {
	margin-top:0px !important;
	position:relative;
	top:1em;
	}

.node-webform .form-actions > input[type=submit] {
	/*margin-right:-2px;*/
	}

.node-webform input.form-submit,
.node-webform a.button,
#route-planner-address-form input.form-submit {
  color: #204288;
  background-color: #edeeec;
}

.node-webform {
	/*line-height:14px;*/
  }

.form-item img {
  margin-top:-3px;
  }


.node-webform input.form-submit:hover,
.node-webform a.button:hover,
#route-planner-address-form input.form-submit:hover {
	/*background-color: #0d58a6;
	color: #fff;*/
	}

#webform-component-strasse {
	width:268px;
	}

#webform-component-wie-haben-sie-uns-gefunden,
#webform-component-land {
	width:446px;
	}

#webform-component-geburtsdatum input {
	width:116px;
	}

#webform-component-geburtsdatum {
	/*padding-left:7px;*/
	}

#webform-component-fruhestes-eintrittsdatum {
	padding-left:12px;
	}

#webform-component-clearfix4 .clearfix,
#webform-component-clearfix5 .clearfix {
	min-width:400px;
	padding:1px;
	}

#webform-component-schulabschluss,
#webform-component-studium,
#webform-component-kundigungsfrist {
	width:198px;
	}

#webform-component-anrede,
#webform-component-mobiltelefon {
	width:198px;
	}

#webform-component-plz {
	width:128px;
	}

.webform-empty-ie7 {
	float:right;
	padding:1px;
	}

.node-webform .webform-dashline {
	}

.node-webform input.form-autocomplete,
.node-webform input.form-text,
.node-webform input.form-file,
.node-webform textarea.form-textarea,
.node-webform select.form-select {
  padding: 2px;
  border: 1px solid #ccc;
  border-top-color: #999;
  background: #fff;
  color: #333;
  font-size: 12px;
}

.node-webform input.form-text:focus,
.node-webform input.form-file:focus,
.node-webform textarea.form-textarea:focus,
.node-webform select.form-select:focus {
  color: #000;
  /*border-color: #ace;*/
}

.node-webform textarea.form-textarea {
	width:434px;

	}

.views-exposed-form label {
	font-weight: normal;
}

input.map_plzsuche_button_teaser {
	width: 62px;
	overflow: hidden;
	padding: 4px 0 4px 0;
}

input.map_plzsuche_input_teaser {
	width: 115px!important;
	}

#apachesolr-panels-search-form input.form-submit {
	/*float: left;
	display: block;
	margin-top: -15px;*/
	}

#apachesolr-panels-search-form .form-wrapper {
	display: inline !important;
}

div.menu-minipanels {
	height: 100%!important;
}

.front .teaserlist-header {
	width: 202px!important;
	display: block;
	clear: both;
	float: none;
}

.karriere-top {
	background-position: 0 22px!important;
}

input#edit-submit-karriere {
	padding-left: 2px;
	padding-right: 2px;
}


.views-exposed-widgets label, .views-exposed-widgets .views-widget {
display: inline !important;
zoom:1;
padding-right: 10px;
}